A {
	COLOR: #c0cae4;
	TEXT-DECORATION: none;
	font-size : 10px;
	font-family : Verdana;
}

A:hover {
	COLOR: #c0cae4;
	TEXT-DECORATION: underline;
}

A.sn {
	COLOR: #324c83;
	TEXT-DECORATION: none;
	font-size : 10px;
}

A.ul {
	COLOR: #324c83;
	font-size : 10px;
	text-decoration : underline;
}

A.download {
	COLOR: blue;
	font-size : 10px;
	text-decoration : underline;
}

A.download:hover {
	COLOR: blue;
	font-size : 10px;
	text-decoration : underline;
}

A.sn:hover {
	COLOR: #324c83;
	TEXT-DECORATION: underline;
}

TD {
	COLOR: #324c83;
	TEXT-DECORATION: none;
	font-size : 10px;
	font-family : Verdana;
}

TD.text {
	COLOR: #324c83;
	TEXT-DECORATION: none;
	font-size : 13px;
	font-family : serif;
	word-spacing : 1px;
	text-align : justify;
}

H1{
	font-size : large;
}

DIV.sa{
	margin-left : 15;
	text-align : justify;
}

OL{
	margin-left : 0;
}

body{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	scrollbar-base-color : #7187ba;
	scrollbar-face-color : #7187ba;
	scrollbar-highlight-color : #7187ba;
	scrollbar-darkshadow-color : #7187ba;
	scrollbar-arrow-color : #c0cae4;
	scrollbar-3dlight-color : #c0cae4;
	scrollbar-shadow-color : #324c83;
	scrollbar-track-color : #c0cae4;
	background-color : White;
}

td.blau1{
	background-color : #c0cae4;
}
td.blau2{
	background-color : #7187ba;
}
td.blau3{
	background-color : #546ca5;
}
td.blau4{
	background-color : #324c83;
}

hr{
	color : #324c83;
	border-color : #324c83;
	height : 1;
}
